Secrets of Toanium - Bug #130

Instance player can no longer cancel moves, etc.
10/22/2021 10:54 PM - Frank Fernandez

Status: Closed Start date: 10/22/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

No longer showing X to cancel card plays and other oddities.

History

#1 - 11/09/2021 11:39 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Good to go on dev. More syntax issues with Pixi 6.

#2 - 12/30/2021 03:36 PM - Administrator Administrator

- Status changed from Resolved to Closed

Fixed in 0.16.2

12/12/2025

1/1



http://www.tcpdf.org

